.columns_home .column-left, .columns_article .column-left{
	width: 592px;
	padding: 10px 10px 0px 18px;
}
.columns_comic .column-left{
	background: #fff;
	padding: 10px 10px 0px 10px;
}

.fade-sides{
	background: #000;
	width: 960px;
	margin-left:0px;
	padding: 0px 5px;
	margin-top: -5px;
}
.fade-top{
	background: #000;
	width: 965px;
	height: 5px;
	font-size: 1px;
	padding: 0px;
	top:-5px;
	left:0px;
	z-index: 99;
	position: relative;
}
.fade-topleft{
	position: relative;
	float: left;
	left: 0px;
	background-color:#000;
}
.fade-topright{
	position: relative;
	float: right;
	right: -5px;
	background-color:#000;
}
.fade-bottom{
	background:#000;
	width: 965px;
	height: 5px;
	font-size: 1px;
	padding: 0px;
	z-index: 99;
	position: relative;
}
.fade-bottomleft{
	position: relative;
	float: left;
	left: 0px;
	top: 0px;
	background-color:#000;
}
.fade-bottomright{
	position: relative;
	float: right;
	right: -5px;
	top: 0px;
	background-color:#000;
}